﻿
@font-face
{
	font-family: SEGOEUIB;
	src: url(SEGOEUIB.ttf);
}
body
{
	font-family: Segoe UI;
}
.headerlink
{
	font-family: Segoe UI;
	font-size: 14px;
	color: #696969;
}
.headerlink1
{
	font-family: Segoe UI;
	font-size: 14px;
	color: #FFF;
}
.contentlink
{
	font-family: Segoe UI;
	font-size: 18px;
	color: #696969;
}
.title
{
	font-family: Segoe UI;
	font-size: 18px;
	color:black;
	border-bottom: solid 2px #696969;
}

.header
{
	font-family: Segoe UI;
	color: #696969;
	font-size: 30px;
	margin: 0;
}
.header1
{
	font-family: Segoe UI;
	color: #FFF;
	font-size: 28px;
	margin: 0;
}
.rad1
{
	border-radius: 25px 25px 25px 25px;
	-moz-border-radius: 25px 25px 25px 25px;
	-webkit-border-radius: 25px 25px 25px 25px;
	border: 4px solid #E2E3E7;
}
.button
{
	display: inline-block;	
	padding: 4px 12px;
	margin-bottom: 1px;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background: #3F4346;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: normal;	
	-webkit-transition:all0.25sease-in-out;
	transition:all0.25sease-in-out;
	border-radius:3px;
	margin-left: 0px;
}

.menu1
{
	border-right: solid 1px #000000;
	margin: 2px;
}
.text
{
	font-family: Segoe UI;
	font-size: 10pt;
	margin-left: 0px;
	margin-right: 0px;
}

.upmodel
{
	background-color: #585858;
	filter: alpha(opacity=50);
	opacity: 0.7;
}
.modalPopup
{
	background-color: #585858;
	filter: alpha(opacity=50);
	opacity: 0.7;
}
.upbody
{
	padding: 5px;
	border: 1px solid #4B8092;
	background-color: #4B8092;
	text-align: left;
	text-indent: 3px;
	width: 690px;
}

.uphead
{
	background-color: #4B8092;
	font-family: arial, tahoma, verdana;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
	text-indent: 10px;
	height: 30px;
	width: 100%;
}

.contents
{
	font-size: 9pt;
	font-family: Arial, tahoma, verdana;
	text-align: left;
	text-indent: 5px;
	background-color: #FFFFFF;
	vertical-align: top;
}
.uppercase {
     text-transform: uppercase;
}
@media screen and (max-width: 992px) {

    .header1
{
	font-family: Segoe UI;
	color: #FFF;
	font-size: 14px;
	margin: 0;
}
}